/*
Theme Name: Mũi Né Travel
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*HEADER*/
.header-block {
	max-width: 230px;
}
.header-block .icon-box-left .icon-box-img + .icon-box-text {
	padding-left: 10px;
	line-height: 1.5
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}